[**brk-client**](../README.md)

***

[brk-client](../globals.md) / Pagination

# Interface: Pagination

Defined in: [Developer/brk/modules/brk-client/index.js:494](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L494)

## Properties

### page?

> `optional` **page**: `number` \| `null`

Defined in: [Developer/brk/modules/brk-client/index.js:495](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L495)

Pagination index
